.Buca-wrapper-uploadfile{
    padding: 20px;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    .suggest-upload-panel{
        border: 1px dashed #63daff;
        box-sizing: border-box; 
        font-family: SF Pro Display,SF,Arial,Helvetica,sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 13px;
        line-height: 17px;
        color: #616161;
        position: relative;
        height: 300px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 500px;

        .button-upload{
            margin-top: 0;
            background: #fff;
            border: 1px solid #e5e5e5;
            box-sizing: border-box;
            box-shadow: 0 2px 0 #e5e5e5;
            border-radius: 6px;
            display: block;
            padding: 5px 10px;
            text-align: center;
            width: 182px;
            margin-top: 10px;
            cursor: pointer;
            ._icon.icon-upload-cloud{
                margin-right: 6px;
                margin-bottom: -3px;
                width: 16px;
                height: 16px;
                display: inline-block;
                background: transparent url('../../images/clound.png') 50% no-repeat;
            }
            input{
                position: absolute;
                left: 0;
                width: 100%;
                height: 100%;
                top: 0;
                cursor: pointer;
                -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
                -khtml-opacity: 0;
                -moz-opacity: 0;
                opacity: 0;
            }
        }
        .upload-by-url{
            background: #fff;
            border: 1px solid #e5e5e5;
            box-sizing: border-box;
            box-shadow: 0 2px 0 #e5e5e5;
            border-radius: 6px;
            display: block;
            padding: 5px 10px;
            text-align: center;
            width: 182px;
            margin-top: 10px;
            cursor: pointer;
            ._icon.icon-upload-url{
                margin-right: 6px;
                margin-bottom: -3px;
                width: 16px;
                height: 16px;
                display: inline-block;
                background: transparent url('../../images/uploadurl.png') 50% no-repeat;

            }
        }
        .all-image {
            display: flex;
            margin-top: 52px;
            .item-images-upload {
                position: relative;
                width: 100px;
                img{
                    width: 100%;
                    height: 100%;
                }
            }
            span.btn_remove {
                position: absolute;
                cursor: pointer;
                opacity: 0.6;
                z-index: 3;
                width: 16px;
                height: 16px;
                &:hover{
                    opacity: 1;
                }
            }
            .back-gr {
                position: absolute;
                width: 100%;
                height: 100%;
                &:hover{
                    background-color: #dadada;
                    opacity: 0.5;
                }
            }

            
            span.btn_remove:after {
                position: absolute;
                left: 9px;
                content: " ";
                height: 16px;
                width: 2px;
                background-color: #ffffff;
                top: 2px;
                transform: rotate(-45deg);
            }
            span.btn_remove:before {
                position: absolute;
                left: 9px;
                content: " ";
                height: 16px;
                width: 2px;
                background-color: #fffdfd;
                top: 2px;
                transform: rotate(45deg);
            }
            
        }
        

    }
    .suggest-upload-panel.drag-over{
        border: 4px dashed #00bffb;
    }
}